Home » PLAYER'S HQ 1.13 » v1.13 Solutions,Tips & Spoilers » Please help with install
Please help with install[message #291172] Tue, 27 September 2011 02:54 Go to next message
Thutman
Messages:2
Registered:September 2011
I bought JA2 from GOG, and the vanilla installed just fine. But when I try to install JA2 1.13 build 4452 it keeps saying that its already installed, despite that not being the case. What am I doing wrong and how do I fix this? I really want to play the game but it isn't worth it without JA2 1.13
Re: Please help with install[message #291180] Tue, 27 September 2011 07:09 Go to previous messageGo to next message
knightofni

 
Messages:101
Registered:August 2011
Hi

I also bought JA2 from GOG, and have no such problem. What are the exact steps and error messages when you install ?
Re: Please help with install[message #291182] Tue, 27 September 2011 08:00 Go to previous messageGo to next message
RoWa21

 
Messages:2039
Registered:October 2005
Location: Austria
instead of the official 4552 installer of 1.13, download Tais Single Click Installer 4552. You can find the download link here in the forum.

EDIT: You can get it here. It is called "1.13 Unstable", cause it is not the official release, its a newer version.
http://www.ja-galaxy-forum.com/board/ubbthreads.php?ubb=showflat&Number=291181&page=1

[Updated on: Tue, 27 September 2011 09:16] by Moderator



Re: Please help with install[message #291224] Wed, 28 September 2011 01:06 Go to previous message
Thutman
Messages:2
Registered:September 2011
Worked Perfectly, thanks RoWa21
Previous Topic: Requirements for backpacks
Next Topic: So, when do I get to see the Mick-ster?
Goto Forum:
  


Current Time: Sun Dec 16 05:39:52 EET 2018

Total time taken to generate the page: 0.01023 seconds